last.fm 28 packages

Last scanned on Nov 10 at 04:56 PM
just-safe-set 2.0.1 - 2.1.0VulnerableOutdated
set value at property, create intermediate properties if necessary
License
MIT
Footprint
164 B
Vulnerabilities
Prototype polluation in just-safe-set
Affected versions >=1.0.0 <2.2.2
Matched Modules
Version distribution in production
19
4.0.2
19
4.1.0
19
4.1.1
4
2.0.1
4
2.1.0
2
4.2.0
markdown-it 2.0.0 - 2.2.1VulnerableOutdated
Markdown-it - modern pluggable markdown parser.
dset 2.1.0 - 3.1.0VulnerableOutdated
A tiny (194B) utility for safely writing deep Object values~!
lodash 4.17.21
Lodash modular utilities.
regenerator-runtime 0.11.1Outdated
Runtime for Regenerator-compiled generator and async functions.
core-js 3.22.5Outdated
Standard library
snapdragon-util 1.0.6 - 2.1.1Outdated
Utilities for the snapdragon parser/compiler.
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
lodash-es 4.17.21
Lodash exported as ES modules.
unfetch 4.1.0Outdated
Bare minimum fetch polyfill in 500 bytes
js-cookie 2.2.1Outdated
A simple, lightweight JavaScript API for handling cookies
dlv 1.1.3
Safely get a dot-notated property within an object.
@storybook/client-api 6.0.0 - 6.3.13Outdated
Storybook Client API
workerpool 0.1.0 - 6.0.2Outdated
Offload tasks to a pool of workers on node.js and in the browser
@aws-amplify/core 1.2.0 - 4.7.10Outdated
Core category of aws-amplify
+8
aws-amplify-docs-eng-ops
amplify-data-dev-npm
amplify-studio-uibuilder
@vue/composition-api 1.1.0 - 1.7.1
Provide logic composition capabilities for Vue.
just-clone 1.0.0 - 1.0.2Outdated
deep copies objects and arrays
vue-resource 0.1.3 - 0.1.8Outdated
The HTTP client for Vue.js
just-safe-get 2.0.0 - 4.1.1Outdated
get value at property, don't throw if parent is undefined
fun-hooks 0.9.10Outdated
A generalized and simple hooking API for adding extensibility to applications
just-omit 1.0.1 - 2.1.2Outdated
copy an object but omit the specified keys
prebid.js 6.22.0Outdated
Header Bidding Management Library
just-pick 2.0.0 - 2.1.0Outdated
copy an object but with only the specified keys
just-unique 3.1.1 - 3.2.0Outdated
dedupes an array
botframework-webchat-component 4.10.0 - 4.15.4Outdated
React component of botframework-webchat
+2
botframework
joshgummersall
sgellock
@fastly/performance-observer-polyfill 1.1.1Outdated
<h1 align="center" style="border-bottom: none;">🔎 PerformanceObserver Polyfill</h1> <p align="center"> <a href="https://travis-ci.org/fastly/performance-observer-polyfill"> <img alt="Travis" src="https://img.shields.io/travis/fastly/performance-obs
just-intersect 3.1.0 - 4.0.2Outdated
return the intersect of two arrays
@cbsi-adtech/fms-cw x.x.x